/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/

/* Cookie */

	#cookie-notice.cookie-notice-visible {
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
	} #cookie-notice.cookie-notice-visible .cookie-notice-container {
		max-width: 500px;
		background-color: #fff;
		border-radius: 5px;
	}

	.cn-button {
		color: #000 !important;
		padding: .5em 1em;
		background: transparent !important;
	} #cn-accept-cookie {
		background: linear-gradient(to bottom,#00c307,#039103) #039103 !important;
		color: #fff !important;
	}

/* Page */

	p:not(.has-background):last-of-type {
		margin-bottom: 1em;
	}

/* Course Booking System */

	body.single-mp-event #page-container #left-area {
		width: 100%;
		float: none;
		padding: 0;
	} body.single-mp-event #page-container #sidebar {
		display: none;
	} body.single-mp-event.et_left_sidebar #main-content .container:before {
		display: none;
	}

	.course table input {
		width: 100px;
	} .course table .button {
		line-height: normal !important
	}

	.livesearch-result {
		padding: 0 !important;
	}


/* amb-userpayperpost - Shortcode */
.entry-content .amb-userpayperpost {
padding: 0;
list-style: none;
display: grid;
gap: 1rem;

@media ( max-width: 480px ) {
gap: 2rem;
}

& .amb-userpayperpost-link {
display: grid;
grid-template-columns: 200px 1fr;
gap: clamp( 1rem, 3vw, 2rem );
align-items: center;
transition: opacity .4s ease-in-out;

@media ( max-width: 480px ) {
grid-template-columns: 1fr;
justify-items: center;
text-align: center;
}

&:hover {
opacity: .5;
}

& img {
width: 100%;
}

& .amb-userpayperpost-title {
padding: 0;
font-size: 1rem;
text-wrap-style: balance;
color: #666;

}
}
}